.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.260088,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.260088,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.260088,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.303148,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.303148,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.303148,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.341308,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.341308,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.341308,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.458759,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.458759,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.458759,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.905200px;}
._4{margin-left:-1.235200px;}
._2{width:1.015200px;}
._0{width:2.606400px;}
._3{width:3.671360px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.020000px;}
.fs5{font-size:37.660000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:65.904000px;}
.y0{bottom:69.089064px;}
.y20{bottom:83.403997px;}
.y1f{bottom:101.533288px;}
.y10{bottom:188.793098px;}
.ye{bottom:317.511647px;}
.yf{bottom:318.914477px;}
.y18{bottom:370.992689px;}
.y1a{bottom:382.196685px;}
.y17{bottom:389.121820px;}
.y19{bottom:400.325977px;}
.yb{bottom:496.909275px;}
.y11{bottom:507.238894px;}
.y23{bottom:539.849414px;}
.y22{bottom:557.978545px;}
.y12{bottom:558.447226px;}
.yd{bottom:559.850055px;}
.y7{bottom:560.338820px;}
.y14{bottom:620.686189px;}
.y15{bottom:627.838996px;}
.y13{bottom:664.135980px;}
.y1e{bottom:775.389458px;}
.y16{bottom:784.073953px;}
.y1d{bottom:793.518589px;}
.y1c{bottom:926.579306px;}
.y1b{bottom:944.708437px;}
.y8{bottom:977.416003px;}
.y9{bottom:979.520167px;}
.y21{bottom:980.922996px;}
.yc{bottom:983.447639px;}
.y6{bottom:1093.125564px;}
.y3{bottom:1172.665554px;}
.y4{bottom:1190.268323px;}
.y2{bottom:1198.636615px;}
.y1{bottom:1224.773972px;}
.ya{bottom:1236.637047px;}
.y5{bottom:1258.648983px;}
.h3{height:23.168000px;}
.h9{height:23.808000px;}
.h8{height:26.078480px;}
.h7{height:27.265840px;}
.h4{height:29.760000px;}
.ha{height:32.736000px;}
.h5{height:34.752000px;}
.h2{height:40.544000px;}
.h6{height:47.714496px;}
.h1{height:1240.389707px;}
.h0{height:1351.253554px;}
.w1{width:892.534304px;}
.w0{width:956.000000px;}
.x0{left:34.544532px;}
.x6{left:43.344229px;}
.xc{left:63.092455px;}
.x11{left:79.169319px;}
.x1f{left:94.623097px;}
.x20{left:95.934825px;}
.x7{left:106.042555px;}
.x9{left:133.534379px;}
.x1c{left:145.824681px;}
.x1d{left:147.136409px;}
.x1e{left:214.056880px;}
.x10{left:238.764093px;}
.x12{left:270.330726px;}
.xf{left:280.274088px;}
.x1{left:282.785074px;}
.x8{left:363.826707px;}
.x1a{left:383.239770px;}
.x1b{left:384.551498px;}
.x14{left:389.611067px;}
.x15{left:390.922634px;}
.xd{left:429.218702px;}
.xa{left:493.147295px;}
.x18{left:523.160388px;}
.x19{left:524.472116px;}
.x5{left:557.192054px;}
.x16{left:590.506801px;}
.x17{left:591.818529px;}
.xb{left:603.487511px;}
.x13{left:617.494435px;}
.xe{left:659.846996px;}
.x2{left:852.267751px;}
.x3{left:853.515693px;}
.x4{left:855.637209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.410871pt;}
._4{margin-left:-1.025027pt;}
._2{width:0.842460pt;}
._0{width:2.162912pt;}
._3{width:3.046666pt;}
.fs1{font-size:26.555095pt;}
.fs6{font-size:29.891079pt;}
.fs5{font-size:31.252028pt;}
.fs2{font-size:33.193869pt;}
.fs7{font-size:36.513256pt;}
.fs3{font-size:39.832643pt;}
.fs0{font-size:46.471416pt;}
.fs4{font-size:54.690218pt;}
.y0{bottom:57.333333pt;}
.y20{bottom:69.212533pt;}
.y1f{bottom:84.257067pt;}
.y10{bottom:156.669333pt;}
.ye{bottom:263.486000pt;}
.yf{bottom:264.650133pt;}
.y18{bottom:307.867067pt;}
.y1a{bottom:317.164667pt;}
.y17{bottom:322.911467pt;}
.y19{bottom:332.209200pt;}
.yb{bottom:412.358533pt;}
.y11{bottom:420.930533pt;}
.y23{bottom:447.992267pt;}
.y22{bottom:463.036667pt;}
.y12{bottom:463.425600pt;}
.yd{bottom:464.589733pt;}
.y7{bottom:464.995333pt;}
.y14{bottom:515.074400pt;}
.y15{bottom:521.010133pt;}
.y13{bottom:551.131067pt;}
.y1e{bottom:643.454400pt;}
.y16{bottom:650.661200pt;}
.y1d{bottom:658.498800pt;}
.y1c{bottom:768.918800pt;}
.y1b{bottom:783.963200pt;}
.y8{bottom:811.105467pt;}
.y9{bottom:812.851600pt;}
.y21{bottom:814.015733pt;}
.yc{bottom:816.110800pt;}
.y6{bottom:907.126667pt;}
.y3{bottom:973.132667pt;}
.y4{bottom:987.740267pt;}
.y2{bottom:994.684667pt;}
.y1{bottom:1016.374667pt;}
.ya{bottom:1026.219200pt;}
.y5{bottom:1044.485733pt;}
.h3{height:19.225889pt;}
.h9{height:19.756991pt;}
.h8{height:21.641141pt;}
.h7{height:22.626468pt;}
.h4{height:24.696238pt;}
.ha{height:27.165862pt;}
.h5{height:28.838833pt;}
.h2{height:33.645306pt;}
.h6{height:39.595718pt;}
.h1{height:1029.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:740.666667pt;}
.w0{width:793.333467pt;}
.x0{left:28.666667pt;}
.x6{left:35.969067pt;}
.xc{left:52.357067pt;}
.x11{left:65.698400pt;}
.x1f{left:78.522667pt;}
.x20{left:79.611200pt;}
.x7{left:87.999067pt;}
.x9{left:110.813067pt;}
.x1c{left:121.012133pt;}
.x1d{left:122.100667pt;}
.x1e{left:177.634400pt;}
.x10{left:198.137600pt;}
.x12{left:224.333067pt;}
.xf{left:232.584533pt;}
.x1{left:234.668267pt;}
.x8{left:301.920400pt;}
.x1a{left:318.030267pt;}
.x1b{left:319.118800pt;}
.x14{left:323.317467pt;}
.x15{left:324.405867pt;}
.xd{left:356.185733pt;}
.xa{left:409.236667pt;}
.x18{left:434.142933pt;}
.x19{left:435.231467pt;}
.x5{left:462.384000pt;}
.x16{left:490.030133pt;}
.x17{left:491.118667pt;}
.xb{left:500.802133pt;}
.x13{left:512.425733pt;}
.xe{left:547.571867pt;}
.x2{left:707.251600pt;}
.x3{left:708.287200pt;}
.x4{left:710.047733pt;}
}
